NEED HELP WITH MY R4i!!! DESPERATE!

Discussion in 'R4 DS' started by lucy2017, Dec 16, 2012.

Dec 16, 2012
  1. lucy2017
    OP

    Newcomer lucy2017 Newbie

    Joined:
    Dec 16, 2012
    Messages:
    1
    Country:
    United Kingdom
    I have the R4i with the V1.4 sticker on it and the DSi version 1.4.3E.
    I have tried every firmware on the website and formatted my SD card, however everytime I try to load the card, it comes up with an error message, please help!
     
  2. Ryupower

    Member Ryupower Brood

    Joined:
    Oct 8, 2007
    Messages:
    2,763
    Country:
    United States
    you may need an DS/Ds lite to update to make it work on new dsi FW
     
  3. mj yule

    Newcomer mj yule Member

    Joined:
    Dec 14, 2012
    Messages:
    17
    Country:
    United Kingdom
    I flashed with the new firmware (not long after release) on a DS Lite and even though it said "success" - it didn't work. Now it won't flash with ANY firmware pack :-(

    Some said to download again as they changed something - not sure if they did - but my R4i 3DS is , for want of a better word, dead. I ordered a Supercard TWO, no more wasted time on this :-(
     
  4. Rydian

    Member Rydian Resident Furvertâ„¢

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    http://gbatemp.net/threads/ds-dsi-3ds-hacking-f-a-q.278137/
    Actual firmware updates (for 3DS/DSi compatibility) are not just placed on the MicroSD, you need to RUN the update file for it to work. This means you will need another DS model that can run your cart in order to run the update.
     

Share This Page